/* Localized versions of Info.plist keys */
"CFBundleName" = "ols";
"CFBundleGetInfoString" = "Adobe Online Services 3.2.16, Copyright © 1999-2007 Adobe Systems Incorporated.";
"CFBundleShortVersionString" = "3.2.16";
